<?php
$z[0]=Array("field","重庆方言笑话大全,重庆方言笑话,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","重庆方言笑话大全：重庆市民对中菲大战表态。记者在重庆街头采访：你对目前南海局势有什么看法？市民：可以用重庆话吗？可以。屁大个菲律宾还跳得高也，平",73,261);
$z[1][4]['name']="description";
$z[2]=Array("field","重庆方言笑话大全：重庆市民对中菲大战表态",263,341);
$z[2][4]['name']="title";
$z[3]=Array("field","",343,382);
$z[3][4]['name']="writer";
$z[4]=Array("field","",384,423);
$z[4][4]['name']="source";
$z[5]=Array("field","",425,465);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","重庆方言笑话大全：重庆市民对中菲大战表态。<br />\r\n记者在重庆街头采访：&ldquo;你对目前南海局势有什么看法？&rdquo; 市民：&ldquo;可以用重庆话吗？&rdquo; &ldquo;可以。&rdquo; &ldquo;屁大个菲律宾还跳得高也，平时让到他龟儿，他还攒劲牛了。再敢格老子装疯，捶得它狗日的板都板不动。&rdquo;记者：&ldquo;能用普通话解释下吗？&rdquo; 市民：&ldquo;我们要冷静对待双边关系，争取共同开发。<br />\r\n，，， \r\n      \r\n</br>",467,905);
$z[6][4]['name']="body";
$z[7]=Array("field","",907,946);
$z[7][4]['name']="litpic";

?>